Pengalaman/urls.py
from django.urls import path
from django.shortcuts import render

from . import views

app_name = 'Pengalaman'

urlpatterns = [
    path('pengalaman', views.pengalamanPage, name= 'pengalamanPage'),
]

Riwayat/urls.py
from django.shortcuts import render

from django.urls import path

from . import views

app_name = 'Riwayat'

urlpatterns = [
    path('list_riwayat', views.list_riwayat, name='list_riwayat'),
    path('form_riwayat', views.form_riwayat, name='form_riwayat'),
]

RumahSakit/urls.py
from django.shortcuts import render

from django.urls import path

from . import views

app_name = 'RumahSakit'

urlpatterns = [
    path('list_rumah_sakit', views.list_rs, name='list_rs'),
    path('pendaftar', views.list_pendaftar, name='pendaftar'),
]

TKPPW/urls.py
from django.contrib import admin
from django.urls import path, include
from django.conf import settings
from django.conf.urls.static import static

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('tk1.urls')),
    path('', include('RumahSakit.urls')),
    path('donasi/', include('donasi.urls')),
    path('admin-rs/', include('admin_rs.urls')),
    path('', include('Pengalaman.urls')),
    path('', include('screeningCovid.urls')),
    path('', include('Riwayat.urls')),
] + static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)

# + static(settings.STATIC_URL, document_root=settings.STATIC_ROOT),

donasi/urls.py
from django.contrib import admin
from django.urls import path, include
from django.conf import settings
from django.conf.urls.static import static

from . import views

app_name = 'donasi'

urlpatterns = [
    path('', views.donatur, name='donatur'),
    path('yuk/', views.donasi, name='donasi'),
]

tk1/urls.py
from django.urls import path

from . import views
app_name='home'

urlpatterns = [
    path('', views.home, name='home'),
]

tk1/models.py
from django.db import models

# Create your models here.

tk1/views.py
from django.shortcuts import render

# Create your views here.

def home(request):
    return render(request, 'home.html')

tk1/templates/base.html
{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<link rel="stylesheet" href="{% static 'base.css' %}">
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>

    <div>
      <nav class="navbar navbar-expand-lg navbar-light nav">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
          <a class="nav-item nav-link judul" href="{% url 'home:home' %} ">Gacoor</a>
        </div>
          <div class="navbar-nav ml-auto">
            <a class="nav-item nav-link pencet-link" href="{%url 'screeningCovid:screeningCovid' %}" style="color: white;">bantuan</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'RumahSakit:list_rs' %}" style="color: white;">rumah sakit</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'Pengalaman:pengalamanPage' %}" style="color: white;">cerita pasien</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'Riwayat:list_riwayat' %}" style="color: white;">riwayat perjalanan</a>
            <a class="nav-item nav-link pencet-link" href="{%url 'donasi:donatur' %}" style="color: white;">donasi</a>
          </div>
        </div>
      </nav>
    </div>
</head>
<body style="font-family: Poppins;">
  {% block content %}
  {% endblock %} 
</body>
</html>

tk1/templates/home.html
<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
{%block content%}

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</head>
<body>
    <div class=pengertian>
    <h1 class="judul-div">Corona, apa itu?</h1>
    <p id = "desc-corona">Coronavirus merupakan keluarga besar virus yang menyebabkan penyakit pada manusia dan hewan. Pada manusia biasanya menyebabkan penyakit infeksi saluran pernapasan, mulai flu biasa hingga penyakit yang serius seperti Middle East Respiratory Syndrome (MERS) dan Sindrom Pernafasan Akut Berat/ Severe Acute Respiratory Syndrome (SARS).</p>
    <img src="{%static 'Corona.png' %}" style="max-width: 60%">
    <a href="https://www.google.com/search?q=corona&oq=corona&aqs=chrome..69i57j35i39j0i67i433i457j0i67l2j69i60l3.1485j0j7&sourceid=chrome&ie=UTF-8" target="_blank" style="color: #8BA6B9;"><p style="margin-top: 10px;">Find out more</p></a>
</div>
    <div id="pengalaman">
        <div class="container">
          <div class="container div-sekolah"> 
            <div class="container edu-bg judul-div">  
              <h1 class="judul-div">Protokol Gacoor</h1>
            </div>
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <div class="row">
                  <img class=img_protokol src="{%static 'Pakai Maskermu.png' %}">
                </div>
              </div>
              
              <div class="carousel-item">
                <div class="row">
                  <img class=img_protokol src="{%static 'Jaga Jarakmu.png' %}">
                </div>
              </div>
    
              <div class="carousel-item">
                <div class="row">
                  <img class=img_protokol src="{%static 'Cuci Tanganmu.png' %}">
                </div>
              </div>
              
            </div>
            <a class="carousel-control-prev"  href="#carouselExampleControls" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next"  href="#carouselExampleControls" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>

        <div>
            <div class="container judul-div">
              <div class="row">
                <div class="col-sm">
                  <a href="{%url 'screeningCovid:screeningCovid' %}" style="text-decoration: none;"><div class= "nama-fitur tua">bantuan pasien</div></a> 
                </div>
                <div class="col-sm">
                  <a href="{%url 'RumahSakit:list_rs' %}" style="text-decoration: none;"><div class="nama-fitur muda">rumah sakit</div></a>
                </div>
              </div>
              <div class="row">
                <div class="col-sm">
                  <a href="{%url 'Pengalaman:pengalamanPage' %}" style="text-decoration: none;"><div class="nama-fitur muda">cerita pasien</div></a> 
                </div>
                <div class="col-sm">
                  <a href="{%url 'Riwayat:list_riwayat' %}" style="text-decoration: none;"><div class="nama-fitur tua">riwayat pasien</div></a>
                </div>
              </div>
            </div>
        </div>

        <div id="div-donasi">
            <h1 id="judul-donasi">berdonasi yuk!</h1>
            <p>nominal yang menurutmu kecil,<br>
                bisa sangat berarti untuk membantu sesama, <br>
                terlebih di situasi seperti ini.</p>
            <a href="{%url 'donasi:donasi' %}" class=link><p id="klik-donasi" >klik untuk berdonasi</p></a>
        </div>
        <p style="font-weight: bold; margin: 25px auto;">Bersama, Kita Ganyang Corona!</p>
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>

{%endblock%}